summaryrefslogtreecommitdiffstats
path: root/debian
diff options
context:
space:
mode:
authorTimothy Pearson <kb9vqf@pearsoncomputing.net>2013-05-29 23:06:22 -0500
committerTimothy Pearson <kb9vqf@pearsoncomputing.net>2013-05-29 23:06:22 -0500
commit546efb530bd2ac21b02fb10767268cd73a646c8e (patch)
tree1ae990531f6e39a28c70f60138006a14f86e10be /debian
parent7da68f0f2f2a0e9babadcfe360aaa1635f868606 (diff)
downloadtde-packaging-546efb530bd2ac21b02fb10767268cd73a646c8e.tar.gz
tde-packaging-546efb530bd2ac21b02fb10767268cd73a646c8e.zip
Add ldconfig postinst call to Debian and Ubuntu packaging for network-manager-tde
Diffstat (limited to 'debian')
-rw-r--r--debian/lenny/applications/knetworkmanager9/debian/network-manager-tde.postinst12
-rw-r--r--debian/squeeze/applications/knetworkmanager9/debian/network-manager-tde.postinst12
-rw-r--r--debian/wheezy/applications/knetworkmanager9/debian/network-manager-tde.postinst12
3 files changed, 36 insertions, 0 deletions
diff --git a/debian/lenny/applications/knetworkmanager9/debian/network-manager-tde.postinst b/debian/lenny/applications/knetworkmanager9/debian/network-manager-tde.postinst
new file mode 100644
index 000000000..df7b9dba2
--- /dev/null
+++ b/debian/lenny/applications/knetworkmanager9/debian/network-manager-tde.postinst
@@ -0,0 +1,12 @@
+#!/bin/sh
+# postinst script for network-manager-tde
+
+set -e
+
+if [ "$1" = "configure" ] ; then
+ ldconfig
+fi
+
+#DEBHELPER#
+
+exit 0
diff --git a/debian/squeeze/applications/knetworkmanager9/debian/network-manager-tde.postinst b/debian/squeeze/applications/knetworkmanager9/debian/network-manager-tde.postinst
new file mode 100644
index 000000000..df7b9dba2
--- /dev/null
+++ b/debian/squeeze/applications/knetworkmanager9/debian/network-manager-tde.postinst
@@ -0,0 +1,12 @@
+#!/bin/sh
+# postinst script for network-manager-tde
+
+set -e
+
+if [ "$1" = "configure" ] ; then
+ ldconfig
+fi
+
+#DEBHELPER#
+
+exit 0
diff --git a/debian/wheezy/applications/knetworkmanager9/debian/network-manager-tde.postinst b/debian/wheezy/applications/knetworkmanager9/debian/network-manager-tde.postinst
new file mode 100644
index 000000000..df7b9dba2
--- /dev/null
+++ b/debian/wheezy/applications/knetworkmanager9/debian/network-manager-tde.postinst
@@ -0,0 +1,12 @@
+#!/bin/sh
+# postinst script for network-manager-tde
+
+set -e
+
+if [ "$1" = "configure" ] ; then
+ ldconfig
+fi
+
+#DEBHELPER#
+
+exit 0